import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconLocationDotComponent extends TiniElement {
    static readonly defaultTagName = "icon-location-dot";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconLocationDot: any;
